org.jetlang.web

## Class KeyValueList.Entry

- java.lang.Object
- - org.jetlang.web.KeyValueList.Entry

Enclosing class:
  KeyValueList

    public static class KeyValueList.Entry
    extends Object

### Field Summary

Fields
`String` `name`
`String` `value`

### Constructor Summary

Constructors
Constructor and Description
`Entry(String name, String value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### name

    public final String name

#### value

    public final String value

### Constructor Detail

#### Entry

    public Entry(String name,
                 String value)

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`